<?php
	//引入语言包
	$g_langpackage=new grouplp;
	
	//引入公共模块
	require("foundation/module_group.php");
	
	//数据表定义
	$t_group_type=$tablePreStr."group_type";
	
	$dbo=new dbex;
	dbtarget('r',$dbServs);
	
	//缓存功能区
	require($webRoot.$baseLibsPath."model/group_type_list.model.cache.php");
?>